--- 
applicationMib: 1.3.6.1.2.1.62
applicationMibObjects: 1.3.6.1.2.1.62.1
applServiceGroup: 1.3.6.1.2.1.62.1.1
applSrvNameToSrvInstTable: 1.3.6.1.2.1.62.1.1.1
applSrvNameToSrvInstEntry: 1.3.6.1.2.1.62.1.1.1.1
applSrvInstQual: 1.3.6.1.2.1.62.1.1.1.1.1
applSrvInstToSrvNameTable: 1.3.6.1.2.1.62.1.1.2
applSrvInstToSrvNameEntry: 1.3.6.1.2.1.62.1.1.2.1
applSrvName: 1.3.6.1.2.1.62.1.1.2.1.1
applSrvInstToRunApplElmtTable: 1.3.6.1.2.1.62.1.1.3
applSrvInstToRunApplElmtEntry: 1.3.6.1.2.1.62.1.1.3.1
applSrvIndex: 1.3.6.1.2.1.62.1.1.3.1.1
applRunApplElmtToSrvInstTable: 1.3.6.1.2.1.62.1.1.4
applRunApplElmtToSrvInstEntry: 1.3.6.1.2.1.62.1.1.4.1
applSrvInstance: 1.3.6.1.2.1.62.1.1.4.1.1
applChannelGroup: 1.3.6.1.2.1.62.1.2
applOpenChannelTable: 1.3.6.1.2.1.62.1.2.1
applOpenChannelEntry: 1.3.6.1.2.1.62.1.2.1.1
applElmtOrSvc: 1.3.6.1.2.1.62.1.2.1.1.1
applElmtOrSvcId: 1.3.6.1.2.1.62.1.2.1.1.2
applOpenChannelIndex: 1.3.6.1.2.1.62.1.2.1.1.3
applOpenChannelOpenTime: 1.3.6.1.2.1.62.1.2.1.1.4
applOpenChannelReadRequests: 1.3.6.1.2.1.62.1.2.1.1.5
applOpenChannelReadRequestsLow: 1.3.6.1.2.1.62.1.2.1.1.6
applOpenChannelReadFailures: 1.3.6.1.2.1.62.1.2.1.1.7
applOpenChannelBytesRead: 1.3.6.1.2.1.62.1.2.1.1.8
applOpenChannelBytesReadLow: 1.3.6.1.2.1.62.1.2.1.1.9
applOpenChannelLastReadTime: 1.3.6.1.2.1.62.1.2.1.1.10
applOpenChannelWriteRequests: 1.3.6.1.2.1.62.1.2.1.1.11
applOpenChannelWriteRequestsLow: 1.3.6.1.2.1.62.1.2.1.1.12
applOpenChannelWriteFailures: 1.3.6.1.2.1.62.1.2.1.1.13
applOpenChannelBytesWritten: 1.3.6.1.2.1.62.1.2.1.1.14
applOpenChannelBytesWrittenLow: 1.3.6.1.2.1.62.1.2.1.1.15
applOpenChannelLastWriteTime: 1.3.6.1.2.1.62.1.2.1.1.16
applOpenFileTable: 1.3.6.1.2.1.62.1.2.2
applOpenFileEntry: 1.3.6.1.2.1.62.1.2.2.1
applOpenFileName: 1.3.6.1.2.1.62.1.2.2.1.1
applOpenFileSizeHigh: 1.3.6.1.2.1.62.1.2.2.1.2
applOpenFileSizeLow: 1.3.6.1.2.1.62.1.2.2.1.3
applOpenFileMode: 1.3.6.1.2.1.62.1.2.2.1.4
applOpenConnectionTable: 1.3.6.1.2.1.62.1.2.3
applOpenConnectionEntry: 1.3.6.1.2.1.62.1.2.3.1
applOpenConnectionTransport: 1.3.6.1.2.1.62.1.2.3.1.1
applOpenConnectionNearEndAddr: 1.3.6.1.2.1.62.1.2.3.1.2
applOpenConnectionNearEndpoint: 1.3.6.1.2.1.62.1.2.3.1.3
applOpenConnectionFarEndAddr: 1.3.6.1.2.1.62.1.2.3.1.4
applOpenConnectionFarEndpoint: 1.3.6.1.2.1.62.1.2.3.1.5
applOpenConnectionApplication: 1.3.6.1.2.1.62.1.2.3.1.6
applTransactionStreamTable: 1.3.6.1.2.1.62.1.2.4
applTransactionStreamEntry: 1.3.6.1.2.1.62.1.2.4.1
applTransactStreamDescr: 1.3.6.1.2.1.62.1.2.4.1.1
applTransactStreamUnitOfWork: 1.3.6.1.2.1.62.1.2.4.1.2
applTransactStreamInvokes: 1.3.6.1.2.1.62.1.2.4.1.3
applTransactStreamInvokesLow: 1.3.6.1.2.1.62.1.2.4.1.4
applTransactStreamInvCumTimes: 1.3.6.1.2.1.62.1.2.4.1.5
applTransactStreamInvRspTimes: 1.3.6.1.2.1.62.1.2.4.1.6
applTransactStreamPerforms: 1.3.6.1.2.1.62.1.2.4.1.7
applTransactStreamPerformsLow: 1.3.6.1.2.1.62.1.2.4.1.8
applTransactStreamPrfCumTimes: 1.3.6.1.2.1.62.1.2.4.1.9
applTransactStreamPrfRspTimes: 1.3.6.1.2.1.62.1.2.4.1.10
applTransactFlowTable: 1.3.6.1.2.1.62.1.2.5
applTransactFlowEntry: 1.3.6.1.2.1.62.1.2.5.1
applTransactFlowDirection: 1.3.6.1.2.1.62.1.2.5.1.1
applTransactFlowReqRsp: 1.3.6.1.2.1.62.1.2.5.1.2
applTransactFlowTrans: 1.3.6.1.2.1.62.1.2.5.1.3
applTransactFlowTransLow: 1.3.6.1.2.1.62.1.2.5.1.4
applTransactFlowBytes: 1.3.6.1.2.1.62.1.2.5.1.5
applTransactFlowBytesLow: 1.3.6.1.2.1.62.1.2.5.1.6
applTransactFlowTime: 1.3.6.1.2.1.62.1.2.5.1.7
applTransactKindTable: 1.3.6.1.2.1.62.1.2.6
applTransactKindEntry: 1.3.6.1.2.1.62.1.2.6.1
applTransactKind: 1.3.6.1.2.1.62.1.2.6.1.1
applTransactKindTrans: 1.3.6.1.2.1.62.1.2.6.1.2
applTransactKindTransLow: 1.3.6.1.2.1.62.1.2.6.1.3
applTransactKindBytes: 1.3.6.1.2.1.62.1.2.6.1.4
applTransactKindBytesLow: 1.3.6.1.2.1.62.1.2.6.1.5
applTransactKindTime: 1.3.6.1.2.1.62.1.2.6.1.6
applPastChannelGroup: 1.3.6.1.2.1.62.1.3
applPastChannelControlTable: 1.3.6.1.2.1.62.1.3.1
applPastChannelControlEntry: 1.3.6.1.2.1.62.1.3.1.1
applPastChannelControlCollect: 1.3.6.1.2.1.62.1.3.1.1.1
applPastChannelControlMaxRows: 1.3.6.1.2.1.62.1.3.1.1.2
applPastChannelControlTimeLimit: 1.3.6.1.2.1.62.1.3.1.1.3
applPastChannelControlRemItems: 1.3.6.1.2.1.62.1.3.1.1.4
applPastChannelTable: 1.3.6.1.2.1.62.1.3.2
applPastChannelEntry: 1.3.6.1.2.1.62.1.3.2.1
applPastChannelIndex: 1.3.6.1.2.1.62.1.3.2.1.1
applPastChannelOpenTime: 1.3.6.1.2.1.62.1.3.2.1.2
applPastChannelCloseTime: 1.3.6.1.2.1.62.1.3.2.1.3
applPastChannelReadRequests: 1.3.6.1.2.1.62.1.3.2.1.4
applPastChannelReadReqsLow: 1.3.6.1.2.1.62.1.3.2.1.5
applPastChannelReadFailures: 1.3.6.1.2.1.62.1.3.2.1.6
applPastChannelBytesRead: 1.3.6.1.2.1.62.1.3.2.1.7
applPastChannelBytesReadLow: 1.3.6.1.2.1.62.1.3.2.1.8
applPastChannelLastReadTime: 1.3.6.1.2.1.62.1.3.2.1.9
applPastChannelWriteRequests: 1.3.6.1.2.1.62.1.3.2.1.10
applPastChannelWriteReqsLow: 1.3.6.1.2.1.62.1.3.2.1.11
applPastChannelWriteFailures: 1.3.6.1.2.1.62.1.3.2.1.12
applPastChannelBytesWritten: 1.3.6.1.2.1.62.1.3.2.1.13
applPastChannelBytesWritLow: 1.3.6.1.2.1.62.1.3.2.1.14
applPastChannelLastWriteTime: 1.3.6.1.2.1.62.1.3.2.1.15
applPastFileTable: 1.3.6.1.2.1.62.1.3.3
applPastFileEntry: 1.3.6.1.2.1.62.1.3.3.1
applPastFileName: 1.3.6.1.2.1.62.1.3.3.1.1
applPastFileSizeHigh: 1.3.6.1.2.1.62.1.3.3.1.2
applPastFileSizeLow: 1.3.6.1.2.1.62.1.3.3.1.3
applPastFileMode: 1.3.6.1.2.1.62.1.3.3.1.4
applPastConTable: 1.3.6.1.2.1.62.1.3.4
applPastConEntry: 1.3.6.1.2.1.62.1.3.4.1
applPastConTransport: 1.3.6.1.2.1.62.1.3.4.1.1
applPastConNearEndAddr: 1.3.6.1.2.1.62.1.3.4.1.2
applPastConNearEndpoint: 1.3.6.1.2.1.62.1.3.4.1.3
applPastConFarEndAddr: 1.3.6.1.2.1.62.1.3.4.1.4
applPastConFarEndpoint: 1.3.6.1.2.1.62.1.3.4.1.5
applPastConApplication: 1.3.6.1.2.1.62.1.3.4.1.6
applPastTransStreamTable: 1.3.6.1.2.1.62.1.3.5
applPastTransStreamEntry: 1.3.6.1.2.1.62.1.3.5.1
applPastTransStreamDescr: 1.3.6.1.2.1.62.1.3.5.1.1
applPastTransStreamUnitOfWork: 1.3.6.1.2.1.62.1.3.5.1.2
applPastTransStreamInvokes: 1.3.6.1.2.1.62.1.3.5.1.3
applPastTransStreamInvokesLow: 1.3.6.1.2.1.62.1.3.5.1.4
applPastTransStreamInvCumTimes: 1.3.6.1.2.1.62.1.3.5.1.5
applPastTransStreamInvRspTimes: 1.3.6.1.2.1.62.1.3.5.1.6
applPastTransStreamPerforms: 1.3.6.1.2.1.62.1.3.5.1.7
applPastTransStreamPerformsLow: 1.3.6.1.2.1.62.1.3.5.1.8
applPastTransStreamPrfCumTimes: 1.3.6.1.2.1.62.1.3.5.1.9
applPastTransStreamPrfRspTimes: 1.3.6.1.2.1.62.1.3.5.1.10
applPastTransFlowTable: 1.3.6.1.2.1.62.1.3.6
applPastTransFlowEntry: 1.3.6.1.2.1.62.1.3.6.1
applPastTransFlowDirection: 1.3.6.1.2.1.62.1.3.6.1.1
applPastTransFlowReqRsp: 1.3.6.1.2.1.62.1.3.6.1.2
applPastTransFlowTrans: 1.3.6.1.2.1.62.1.3.6.1.3
applPastTransFlowTransLow: 1.3.6.1.2.1.62.1.3.6.1.4
applPastTransFlowBytes: 1.3.6.1.2.1.62.1.3.6.1.5
applPastTransFlowBytesLow: 1.3.6.1.2.1.62.1.3.6.1.6
applPastTransFlowTime: 1.3.6.1.2.1.62.1.3.6.1.7
applPastTransKindTable: 1.3.6.1.2.1.62.1.3.7
applPastTransKindEntry: 1.3.6.1.2.1.62.1.3.7.1
applPastTransKind: 1.3.6.1.2.1.62.1.3.7.1.1
applPastTransKindTrans: 1.3.6.1.2.1.62.1.3.7.1.2
applPastTransKindTransLow: 1.3.6.1.2.1.62.1.3.7.1.3
applPastTransKindBytes: 1.3.6.1.2.1.62.1.3.7.1.4
applPastTransKindBytesLow: 1.3.6.1.2.1.62.1.3.7.1.5
applPastTransKindTime: 1.3.6.1.2.1.62.1.3.7.1.6
applElmtRunControlGroup: 1.3.6.1.2.1.62.1.4
applElmtRunStatusTable: 1.3.6.1.2.1.62.1.4.1
applElmtRunStatusEntry: 1.3.6.1.2.1.62.1.4.1.1
applElmtRunStatusSuspended: 1.3.6.1.2.1.62.1.4.1.1.1
applElmtRunStatusHeapUsage: 1.3.6.1.2.1.62.1.4.1.1.2
applElmtRunStatusOpenConnections: 1.3.6.1.2.1.62.1.4.1.1.3
applElmtRunStatusOpenFiles: 1.3.6.1.2.1.62.1.4.1.1.4
applElmtRunStatusLastErrorMsg: 1.3.6.1.2.1.62.1.4.1.1.5
applElmtRunStatusLastErrorTime: 1.3.6.1.2.1.62.1.4.1.1.6
applElmtRunControlTable: 1.3.6.1.2.1.62.1.4.2
applElmtRunControlEntry: 1.3.6.1.2.1.62.1.4.2.1
applElmtRunControlSuspend: 1.3.6.1.2.1.62.1.4.2.1.1
applElmtRunControlReconfigure: 1.3.6.1.2.1.62.1.4.2.1.2
applElmtRunControlTerminate: 1.3.6.1.2.1.62.1.4.2.1.3
applicationMibConformance: 1.3.6.1.2.1.62.2
applicationMibGroups: 1.3.6.1.2.1.62.2.1

